/*     106595 : 실선      */
.solid_line__106595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__106595__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__106595__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__106595__ {height:25px}
}

